package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmEmpPersTrngDtlsDtlBean extends BaseDetailBean implements Serializable {
  String txtCourseName;
  
  String txtFromDate;
  
  String txtToDate;
  
  String txtCalendarName;
  
  String txtRating;
  
  String txtParticipation;
  
  String txtNonPart;
  
  private String txtNameOfInst;
  
  public String getTxtCourseName() {
    return this.txtCourseName;
  }
  
  public void setTxtCourseName(String newTxtCourseName) {
    this.txtCourseName = newTxtCourseName;
  }
  
  public String getTxtFromDate() {
    return this.txtFromDate;
  }
  
  public void setTxtFromDate(String newTxtFromDate) {
    this.txtFromDate = newTxtFromDate;
  }
  
  public String getTxtToDate() {
    return this.txtToDate;
  }
  
  public void setTxtToDate(String newTxtToDate) {
    this.txtToDate = newTxtToDate;
  }
  
  public String getTxtCalendarName() {
    return this.txtCalendarName;
  }
  
  public void setTxtCalendarName(String newTxtCalendarName) {
    this.txtCalendarName = newTxtCalendarName;
  }
  
  public String getTxtRating() {
    return this.txtRating;
  }
  
  public void setTxtRating(String newTxtRating) {
    this.txtRating = newTxtRating;
  }
  
  public String getTxtParticipation() {
    return this.txtParticipation;
  }
  
  public void setTxtParticipation(String newTxtParticipation) {
    this.txtParticipation = newTxtParticipation;
  }
  
  public String getTxtNonPart() {
    return this.txtNonPart;
  }
  
  public void setTxtNonPart(String newTxtNonPart) {
    this.txtNonPart = newTxtNonPart;
  }
  
  public String getTxtNameOfInst() {
    return this.txtNameOfInst;
  }
  
  public void setTxtNameOfInst(String newTxtNameOfInst) {
    this.txtNameOfInst = newTxtNameOfInst;
  }
}
